@charset "UTF-8";
/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline; }

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block; }

body {
  line-height: 1; }

ol, ul {
  list-style: none; }

blockquote, q {
  quotes: none; }

blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

/*  
Theme Name: LVL1 2014
Theme URI: http://lvl1.org/
Description: A custom theme for LVL1.
Version: 1.0
Author: Little Forge
Author URI: http://littleforge.com/
*/
body {
  background-color: whitesmoke;
  font-family: "Lato", sans-serif; }
  body a {
    color: #3498db;
    text-decoration: none; }

*::selection {
  background: #e74e34;
  /* Safari */
  color: white;
  opacity: .7; }
*::-moz-selection {
  background: #e74e34;
  /* Firefox */
  color: white;
  opacity: .7; }

strong {
  font-weight: 900; }

em {
  font-style: italic; }

header {
  background-color: white;
  height: 78px;
  border-bottom: 1px solid #3498db;
  z-index: 5000;
  position: fixed;
  top: 0;
  right: 0;
  left: 0;
  z-index: 10000;
  box-shadow: 0px 4px 5px rgba(0, 0, 0, 0.1); }
  header #logo {
    border-right: 1px solid #3498db;
    border-left: 1px solid #3498db;
    height: 78px;
    width: 100%;
    padding-top: 8px; }
    header #logo a {
      display: block;
      text-align: center; }
      header #logo a img {
        display: inline-block; }
  header nav {
    border-right: 1px solid #3498db;
    height: 78px; }
    header nav .menu-btn {
      display: none; }
  header nav ul {
    font-weight: 300;
    display: inline-block; }
    header nav ul li {
      display: inline-block;
      margin-top: 35px;
      padding: 0px 5px;
      font-size: 15px;
      transition: all .18s;
      position: relative; }
      header nav ul li:hover a {
        color: #e74e34;
        border-top: 4px solid #e74e34; }
      header nav ul li a {
        color: #3498db;
        height: 78px;
        padding: 6px 10px; }
        header nav ul li a:hover {
          text-decoration: none; }
      header nav ul li ul {
        display: none;
        width: 200px;
        background-color: white;
        float: left;
        position: absolute;
        padding-right: 0px;
        border-bottom: 4px solid #3498db;
        border-right: none;
        border-radius: 0px 0px 5px 5px;
        padding-top: 27px;
        top: 15px;
        left: 0px; }
        header nav ul li ul li {
          width: 100%;
          border-bottom: 1px solid #3498db;
          margin-top: 0px;
          padding: 8px 5px;
          border-left: 0px solid #3498db; }
          header nav ul li ul li:last-child {
            border-bottom: none; }
          header nav ul li ul li:first-child {
            border-top: 1px solid #3498db; }
          header nav ul li ul li:hover {
            border-left: 6px solid #3498db; }
          header nav ul li ul li a {
            height: auto;
            line-height: 40px;
            font-size: 14px; }
      header nav ul li:hover ul {
        display: inline-block; }
        header nav ul li:hover ul li a {
          color: #3498db;
          border-top: none; }

.search-box {
  border-right: 1px solid #3498db;
  height: 78px;
  padding-top: 21px;
  padding-right: 45px; }

.search-box input {
  display: block;
  padding: 10px 10px 9px;
  background: #3498db;
  color: #fff;
  border: 0;
  border-radius: 5px;
  font-size: 15px;
  font-weight: 300;
  width: 100%; }

.search-box ::-webkit-input-placeholder {
  color: #fff; }

.search-box ::-moz-placeholder {
  color: #fff; }

/* firefox 19+ */
.search-box :-ms-input-placeholder {
  color: #fff; }

/* ie */
.search-box input:-moz-placeholder {
  color: #fff; }

.search-box ::-webkit-input-placeholder::before {
  font-family: fontAwesome;
  content: '\f002  ';
  color: white; }

.search-box ::-moz-placeholder::before {
  font-family: fontAwesome;
  content: '\f002  ';
  color: white; }

/* firefox 19+ */
.search-box :-ms-input-placeholder::before {
  font-family: fontAwesome;
  content: '\f002  ';
  color: white; }

/* ie */
.search-box input:-moz-placeholder::before {
  font-family: fontAwesome;
  content: '\f002  ';
  color: white; }

#hero-box {
  background-image: url(images/circuit-board.jpg);
  background-size: cover !important;
  background-attachment: fixed !important;
  position: relative;
  overflow: hidden;
  height: 600px;
  pointer-events: none; }
  #hero-box img {
    width: 100%;
    height: auto;
    position: relative;
    z-index: -1;
    min-width: 1000px;
    pointer-events: none; }
  #hero-box .headline-box {
    position: absolute;
    top: 170px;
    width: 100%;
    margin: 0 auto; }
  #hero-box h1, #hero-box h2 {
    color: white;
    font-size: 120px;
    font-family: "Source Sans Pro", sans-serif;
    font-weight: 900;
    z-index: 400;
    text-transform: uppercase;
    line-height: .75; }
  #hero-box h2 {
    font-size: 40px;
    margin-top: 90px;
    border-top: 14px solid white;
    padding-top: 20px; }

.content-box {
  min-height: 1000px; }

h5, h6 {
  font-family: "Source Sans Pro", sans-serif;
  color: #545454; }

#hero-box img {
  position: fixed; }

.call-to-action-box {
  height: 122px;
  background-color: white;
  border-bottom: 2px solid #e74e34; }
  .call-to-action-box .container {
    height: 100%; }
    .call-to-action-box .container .call-to-action {
      border-left: 1px solid #e74e34;
      height: 122px;
      padding-top: 31px;
      text-align: center; }
      .call-to-action-box .container .call-to-action a.makership-button {
        display: inline-block;
        padding: 20px;
        border-radius: 5px;
        border: 1px solid #e74e34;
        margin-left: 25px; }
        .call-to-action-box .container .call-to-action a.makership-button span {
          display: none; }
    .call-to-action-box .container .call-to-action-copy {
      padding-top: 31px;
      display: inline-block;
      margin: 10px; }
      .call-to-action-box .container .call-to-action-copy h5 {
        font-size: 20px; }
      .call-to-action-box .container .call-to-action-copy h6 {
        font-size: 16px; }
    .call-to-action-box .container .social-box {
      border-left: 1px solid #e74e34;
      border-right: 1px solid #e74e34;
      height: 122px;
      text-align: center;
      font-size: 48px;
      padding-top: 38px; }
      .call-to-action-box .container .social-box ul li {
        display: inline-block;
        padding: 0px 10px; }

.home #content-box {
  padding-top: 40px; }

#content-box {
  padding-bottom: 20px; }

.ko-calendar-widget-title {
  display: none; }

.ko-calendar-date {
  margin-top: 20px !important;
  display: inline-block;
  padding: 0 15px 0;
  border-radius: 5px;
  color: #545454;
  font-weight: 300 !important;
  display: block;
  text-transform: uppercase;
  letter-spacing: 3px;
  font-size: 14px; }

a.ko-calendar-entry-title {
  position: relative;
  margin-bottom: 5px;
  display: block;
  font-size: 14px; }

.ko-calendar-event-list {
  margin: 10px 0px 0 !important;
  padding: 0 15px 15px;
  border-bottom: 1px solid #e2e2e2;
  position: relative; }

a.ko-calendar-entry-title:after {
  content: '';
  display: block;
  clear: both; }

.article-content img {
  width: 100%;
  height: auto; }

.ko-calendar-event-list:last-child {
  border-bottom: none !important;
  margin-bottom: 0px !important; }

#content-box {
  background: whitesmoke;
  padding-top: 130px; }
  #content-box article {
    background-color: white;
    border-top: 5px solid #3498db;
    min-height: 200px;
    padding: 23px;
    margin: 0 0 20px; }
    #content-box article:last-child {
      margin: 0px; }
    #content-box article .article-content {
      margin-top: 8px;
      padding-top: 8px;
      border-top: 1px solid #acacac;
      line-height: 1.4;
      color: #545454;
      font-size: 15px; }
    #content-box article .article-details {
      letter-spacing: 3px;
      color: #acacac;
      text-transform: uppercase;
      font-family: "Lato", sans-serif;
      font-size: 14px; }
      #content-box article .article-details .article-author {
        color: #e74e34; }
    #content-box article a {
      color: #e74e34;
      text-decoration: none; }
      #content-box article a:hover {
        text-decoration: underline; }
    #content-box article p, #content-box article div {
      margin: 0 0 20px;
      line-height: 1.4;
      color: #545454; }
    #content-box article ol, #content-box article ul {
      margin: 0 0 20px 0;
      padding: 0 0 0 45px;
      list-style: square; }
    #content-box article h2, #content-box article h2 a, #content-box article h2 a:hover, #content-box article h2 a:visited {
      color: #3498db;
      font-weight: 300;
      font-family: "Lato", sans-serif;
      font-size: 30px;
      padding-bottom: 20px;
      line-height: 1.2;
      text-decoration: none; }

.page-title {
  background-color: white;
  border-top: 5px solid #3498db;
  padding: 23px;
  margin: 0 0 20px; }

.page-title h2, .page-title h2 a, .page-title h2 a:hover, .page-title h2 a:visited {
  color: #3498db;
  font-weight: 300;
  font-family: "Lato", sans-serif;
  font-size: 30px;
  padding-bottom: 0;
  line-height: 1.2;
  text-decoration: none;
  margin: 0; }

.sidebar-box {
  background-color: white;
  border-top: 5px solid #3498db;
  margin: 20px 0;
  border-bottom: 1px solid #3498db; }
  .sidebar-box:first-child {
    margin: 0px; }
  .sidebar-box i {
    height: 100%;
    border-right: 1px solid #3498db;
    padding: 20px;
    text-align: center;
    color: #3498db;
    width: 100px; }
  .sidebar-box .events-box {
    min-height: 200px; }
  .sidebar-box .sidebar-header {
    border-bottom: 1px solid #3498db; }
  .sidebar-box .sidebar-header-copy {
    display: inline-block;
    padding-left: 20px;
    width: calc(100% - 140px); }
    .sidebar-box .sidebar-header-copy h5 {
      font-size: 18px;
      color: #3498db;
      font-family: "Lato", sans-serif;
      line-height: 1.4;
      margin-top: 5px; }
    .sidebar-box .sidebar-header-copy h6 {
      font-size: 15px;
      color: #545454;
      font-weight: 300;
      font-family: "Lato", sans-serif; }

.map {
  width: 100%;
  height: 600px; }

.widget-flickr h2 {
  display: none; }

.flickr_badge_image {
  float: left;
  width: calc(100%/5) !important;
  margin-bottom: -2px; }

.flickr_badge_image img {
  width: 100% !important;
  height: auto !important; }

.flickr_badge_image {
  opacity: .7;
  transition: all .25s; }
  .flickr_badge_image:hover {
    opacity: 1; }

#flickr_badge_image10:after {
  display: block;
  clear: both;
  content: " "; }

.flickr-badges:after {
  display: block;
  clear: both;
  content: " "; }

#flickr-feed {
  background: #3498db;
  margin: 40px 0 0;
  clear: left; }

.navigation {
  margin: 30px 0; }

footer {
  background-color: #3498db;
  color: white;
  border-top: 1px solid white;
  padding: 30px 0; }
  footer ul {
    float: right; }
    footer ul li {
      display: inline-block;
      margin-top: 30px;
      padding: 0px 11px; }
      footer ul li i {
        color: white; }
  footer address {
    margin-top: 14px;
    font-family: "Source Sans Pro", sans-serif;
    line-height: 1.2; }
  footer #footer-logo {
    width: 142px;
    height: 83px;
    background: url(images/logo-white.png) no-repeat; }
  footer .footer-bottom {
    border-top: 1px solid white;
    margin-top: 30px;
    height: 30px;
    padding: 30px 0 0; }
    footer .footer-bottom p {
      line-height: 5px;
      font-size: 14px;
      font-family: "Source Sans Pro", sans-serif; }
      footer .footer-bottom p a {
        border-radius: 5px;
        padding: 4px 10px;
        border: 1px solid white;
        color: white;
        text-transform: uppercase;
        letter-spacing: 2px;
        margin: 0px 10px; }

article .article-content h1, article .article-content h2, article .article-content h3, article .article-content h4, article .article-content h5, article .article-content h6 {
  color: #3498db;
  margin: 0px 0px 15px;
  font-family: "Source Sans Pro", sans-serif;
  font-weight: 300; }
article .article-content h1 {
  font-size: 35px; }
article .article-content h2 {
  font-size: 31px; }
article .article-content h3 {
  font-size: 27px; }
article .article-content h4 {
  font-size: 23px; }
article .article-content h5 {
  font-size: 20px; }
article .article-content h6 {
  font-size: 18px; }

/* Large Devices, Wide Screens */
@media only screen and (max-width: 1200px) {
  .call-to-action-box .container .call-to-action {
    text-align: left; }
    .call-to-action-box .container .call-to-action a.makership-button {
      text-align: left;
      line-height: 1.4;
      padding: 8px 40px 8px 20px;
      margin-left: 30px; }
      .call-to-action-box .container .call-to-action a.makership-button span {
        display: block;
        color: #777; } }
/* Medium Devices, Desktops */
@media only screen and (max-width: 992px) {
  body {
    height: auto !important; }

  header nav#navigation {
    border-right: 0; }
    header nav#navigation ul {
      display: none; }
    header nav#navigation .menu-btn {
      display: inline-block;
      padding-right: 30px;
      border-right: 1px solid #3498db;
      height: 78px; }

  #hero-box {
    height: 550px; }
    #hero-box h1 {
      font-size: 90px; }
    #hero-box h2 {
      border-top-width: 10px;
      font-size: 30px; }
    #hero-box img {
      top: 0 !important; }

  .call-to-action-box .container .social-box {
    font-size: 40px;
    padding-top: 43px; }
    .call-to-action-box .container .social-box ul li {
      padding: 0 5px; }

  footer {
    text-align: center; }
    footer .footer-bottom {
      height: auto; }
      footer .footer-bottom p span {
        display: block;
        margin: 25px 0;
        text-align: center; }

  .map {
    height: 250px; }
    .map iframe {
      height: 250px; } }
/* Small Devices, Tablets */
@media only screen and (max-width: 768px) {
  #hero-box {
    height: 450px; }
    #hero-box .headline-box {
      top: 170px; }
    #hero-box h1 {
      font-size: 65px; }
    #hero-box h2 {
      border-top-width: 10px;
      font-size: 22px;
      margin-top: 50px; }

  .call-to-action-box .container .call-to-action {
    border: 0;
    text-align: center; }

  .call-to-action-box .container .call-to-action a.makership-button {
    margin-left: 0; }

  .flickr_badge_image {
    float: left;
    width: 50% !important; } }
/* Extra Small Devices, Phones */
@media only screen and (max-width: 480px) {
  #hero-box {
    height: 435px; }
    #hero-box .headline-box {
      top: 170px; }
    #hero-box h1 {
      font-size: 52px; }
    #hero-box h2 {
      border-top-width: 8px;
      font-size: 20px;
      margin-top: 50px; }

  .flickr_badge_image {
    float: left;
    width: 50% !important; } }
/* Custom, iPhone Retina */
@media screen {
  ul, ol {
    margin: 0 0 10px 0; }

  ol.commentlist {
    list-style: none; }

  ol.commentlist li.comment {
    border-bottom: 1px dotted #666;
    padding: 10px; }

  ol.commentlist li.comment div.vcard cite.fn {
    font-style: normal; }

  ol.commentlist li.comment div.vcard img.avatar {
    float: right;
    margin: 0 0 10px 10px; }

  ol.commentlist li.comment div.comment-meta {
    font-size: 10px; }

  ol.commentlist li.comment div.comment-meta a {
    color: #ccc; }

  ol.commentlist li.comment div.reply {
    font-size: 11px; }

  ol.commentlist li.comment div.reply a {
    font-weight: bold; }

  ol.commentlist li.comment ul.children {
    list-style: none;
    margin: 10px 0 0; }

  ol.commentlist li.comment ul.children li.depth-2 {
    border-left: 5px solid #555;
    margin: 0 0 10px 10px; }

  ol.commentlist li.comment ul.children li.depth-3 {
    border-left: 5px solid #999;
    margin: 0 0 10px 10px; }

  ol.commentlist li.comment ul.children li.depth-4 {
    border-left: 5px solid #bbb;
    margin: 0 0 10px 10px; }

  ol.commentlist li.even {
    background: #fff; }

  ol.commentlist li.odd {
    background: #f6f6f6; }

  ol.commentlist li.parent {
    border-left: 5px solid #111; } }
/* END screen media */
